dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOWLING, DrinkType.SODA, MusicType.COUNTRY);

levelSelection = SManager:GenerateSelection();
levelSummary = "Bowling night, here we come;  Bottomless mugs of root beer and country music pumping out the speakers!"